Subject: Trainer Candidate - Mohit Verma
From: Mohit Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 03:05:19 -0500

| | Tech Support Test

Name | Mohit Verma
E-mail | [email-masked]
Phone Number | (91) 8802762790
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Haier Appliances | Deputy manager | 17 Nov 2022 | 48000
Previous Employer 1 | LG electronics | Team Manager | 20 Jul 2016 | 17000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | Customer should feel that he is getting proper and correct information. We are here always answer his query in understanding manner. For the customer service we should work to increase satisfaction with change or update our processes as per his need as well as build the associates or representatives knowledge and confidence through the proper feedback & trainings.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When customer contact to us then he contact to brand, not a associate or executive. If customer totally frustrated with the brand service so for this condition we have to improve our team customer handling skills like; Patience, Empathy, Listening, Knowledge about the brand service process, sharing case studies of that type cases etc
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Such as difference in happy and delight. We are giving service on time so he will be happy but we are care of him as a part of our brand so he will feel delight.

What according to you makes you a good candidate for this position?

I am a Network Service professional, with after sales service operations background,
I am always ready for learn new things and apply of that and start every work with desired goals.
A creative streak and a calm determined mind.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |